/* MODULES */
#editor_content,
#mapa_webu,
#mapa_webu_multi,
.module_content,
#zmena_vzhledu{
	padding:1em 20px
}
#gl_pod, div.per_page{
	width:100%
}
.dvousl_left, .tit_left, .dvousl_right, .tit_right{
	width:240px
}
/* -30px */
#ka dl.data{
	width:460px
}
/* mini */
.editor_mini,
.module_mini{
	padding:10px 15px
}
.ank_mini{
	padding:10px
}
/* EDITOR */
#editor_content{
	overflow:hidden
}
#editor_content table{
	border-color:#104497;
	border-collapse:collapse
}
#editor_content td, #editor_content th{
	border-color:#104497;
	padding:3px
}
#editor_content th{
	background:#afd2f6
}
.msg_editor{
	overflow:hidden;
	width:468px
}
#editor_content ul, #editor_content ol,
#dvousl ul, #dvousl ol,
#titulka ul, #titulka ol,
.msg_editor ul, .msg_editor ol,
.editor_mini ul, .editor_mini ol{
	padding-left:2em
}
/* FULLTEXT */
#fulltext fieldset{
	background:#afd2f6;
	border:1px solid #104497;
	padding:10px;
	position:relative;
}
#fulltext fieldset legend{display:none}
#content p#napoveda{
	padding:10px;
	position:absolute;
	top:0;
	right:10px;
}
div.napoveda{
	background:#F7F6E9;
	border:1px solid #D2CDAF;
	padding:10px;
}
#ft_left, #ft_right{
	float:left;
}
#ft_left{
	width:220px;
}
#ft_right{
	width:265px;
}
#ft_left fieldset, #ft_right fieldset{
	background:none;
	border:none;
}
#ft_kategorie{
	padding:0 0 1em 2em;
}
#fulltext p{
	padding:0.4em 0;
}
#ft_kategorie p{
	padding:0 0 0.2em 0;
}
#fulltext p.oddo{
	position:relative;
}
#fulltext p.oddo input{
	width:65px;
}
#fulltext p.oddo img{
	position:relative;
	top:3px;
}
#ft_strukt{
	margin:15px 0 15px 10px;
	list-style-type:none;
}
#ft_strukt ul{
	margin-left:20px;
	list-style-type:none;
}
#ft_strukt li a.ft_menuitem, #ft_strukt li span{
	background:url(images/ft_podpol.gif) no-repeat left;
	padding-left:13px;
}
#ft_strukt li a{
	background:url(images/ft_pol.gif) no-repeat left;
	padding-left:16px;
}
#ft_casovy{
	margin:15px 20px 40px 20px;
}
#ft_casovy th img{
	border:0;
	margin:0 2px;
}
#ft_casovy th{
	text-align:left;
	font-weight:bold;
}
#ft_casovy td{
	padding:0 10px 0 0;
}
.ftresult{
	background:Yellow;
	color:Black;
}
#fulltext select#vypis{
	margin-left:5px;
}
/* mini */
#fulltext_mini label{
	display:none;
}
#fulltext_mini input, #search{
	background:#afd2f6;
	width:167px;
	height:22px;
	vertical-align:bottom;
	border:none;
	line-height:22px;
}
#search{
	width:auto;
	background:#fff;
}
#fulltext_mini input.submit, #content input.submit{
	width:auto;
	height:22px;
	vertical-align:bottom;
	position:relative;
	left:-4px;
	text-transform:uppercase;
	color:#fff;
	background:#104497 url(images/ft_mini_sub.png) repeat-y left;
	font-weight:bold;
	font-size:80%;
	padding:0 5px;
	border:0;
}
#fulltext_mini input.submit::-moz-focus-inner{
	padding:0;
}
#fulltext_mini p{
	text-align:right;
	padding:5px 10px 0 0;
}
#fulltext_mini p a{
	font-size:85%;
	color:#b7d8f8;
	margin-right:4px;
}
/* napoveda k fulltextu */
div.napoveda{
	background:#eee;
	border:1px solid #D2CDAF;
	padding:25px;
	color:#3e3e3e;
	text-align:left;
}
div.napoveda table{
	border:1px solid #878F99;
	border-collapse:collapse;
	margin-top:15px;
}
div.napoveda th{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	font-weight:bold;
}
div.napoveda td{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	background:#fff;
}
div.napoveda a{
	text-align:right;
	display:block;
	margin-top:10px;
}
div.napoveda .center{
	text-align:center;
}
/* GALERIE */
#galerie{
	overflow:hidden;
}
#galerie p{
	margin:0px;
	padding:0;
}
#galerie img{
	border:0;
}
#galerie .clear{
	clear:both;
	font-size:1px;
	height:1px;
	margin-top:-1px;
	overflow:hidden;
}
/* pod sebou */
#gl_pod{
	overflow:hidden;
}
#gl_pod .clear{
	display:none;
}
#gl_pod .gl_item, #gl_pod .gl_item_ne_popis{
	padding-left:3px;
	position:relative;
	bottom:1px;
	clear:both;
	height:116px;
	margin:4px 0;
	border-top:1px solid #104497;
}
#gl_pod .gl_prev, #gl_pod .popis{
	margin:3px 0;
	float:left;
}
#gl_pod .gl_prev{
	height:110px;
	margin-right:3px;
	width:120px;
}
#gl_pod .gl_prev table{
	border-collapse:collapse;
	height:110px;
	text-align:center;
	width:120px;
}
#gl_pod .popis{
	height:110px;
	overflow:auto;
	width:372px;
}
#gl_pod .popis p{
	font-size:88%;
	padding:5px;
}
/* vedle sebe */
#gl_ved{
	overflow:hidden;
	padding:8px 0 8px 1px;
}
#gl_ved .gl_item, #gl_ved .gl_item_ne_popis{
	border:1px solid #104497;
	float:left;
	height:155px;
	margin:4px 4px;
	width:155px;
	text-align:center;
}
#gl_ved .gl_prev{
	margin:3px;
	margin-bottom:0;
	height:103px;
}
#gl_ved .gl_item_ne_popis{
	height:109px;
}
#gl_ved .gl_prev table{
	border-collapse:collapse;
	text-align:center;
	height:100px;
	width:100%;
}
#gl_ved .popis{
	height:46px;
	margin:3px;
	margin-top:0;
	overflow:auto;
}
#gl_ved p{
	font-size:88%;
	padding:0 5px;
	text-align:center;
}
/*prohlizeni*/
body.gal_detail{
	background:none;
	font:78% Tahoma, Arial, Helvetica, sans-serif;
	color:#263553;
}
#gal_nav{
	position:absolute;
	top:30px;
	left:15px;
}
#gal_cont{
	overflow:hidden;
	display:table;
	width:100%;
}
#gal_cont #gal_detail{
	display:table-row;
	position:relative;
}
#gal_cont #gal_detail #gal_image{
	display:table-cell;
	text-align:center;
	width:100%;
	vertical-align:middle;
}
#gal_detail a#next{
	width:48%;
	height:100%;
	float:right;
	display:block;
	text-align:right;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#prev{
	width:48%;
	height:100%;
	float:left;
	display:block;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#next span, #gal_detail a#prev span{
	display:none;
}
#gal_detail a#next:hover span, #gal_detail a#prev:hover span{
	display:block;
	background:url(images/gal_prev.png) no-repeat left center;
	font-size:0;
	padding:0 25px;
	float:left;
	height:100%;
	z-index:30;
	overflow:hidden;
}
#gal_detail a#next:hover span{
	float:right;
	background:url(images/gal_next.png) no-repeat right center;
}
#gal_stats{
	text-align:left;
	position:relative;
	margin:0 auto;
	height:30px;
}
div#gal_popis{
	font-weight:bold;
	text-align:left;
	padding:5px 15px 0 15px;
}
div#gal_stats #gal_poradi{
	position:relative;
	top:7px;
	font-weight:bold;
}
#gal_stats div#gal_close{
	position:absolute;
	right:0;
	top:5px;
	padding:0 5px;
	text-align:right;
	line-height:19px;
	vertical-align:middle;
}
#gal_stats div#gal_close img{
	margin-left:5px;
	float:left;
}
#gal_stats a#gal_close_href{
	text-decoration:none;
}
#gal_stats div#gal_close span{
	display:block;
	float:left;
	color:#8c8c8c;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
/*mini*/
#galerie_mini{
	padding-top:20px;
	text-align:center;
}
#galerie_mini h3{
	padding:0 0 10px 0;
	font-size:1em;
}
#galerie_mini img{
	border:0;
}
/* KALENDAR */
#kalendar{
	text-align:center;
}
#kalendar #month{
	width:111px;
}
#kalendar #year{
	width:55px;
}
#kalendar p{
	padding:2px 0;
}
#kal_table{
	margin:5px auto;
	position:relative;
	width:172px;
	font-size:88%;
	color:#000;
}
#kal_table table{
	background:#fff;
	border:1px solid #0f3675;
	width:100%;
}
#kal_table th{
	background:#104497;
	color:#fff;
	padding:0.2em 0;
}
#kal_table td{
	width:18px;
	padding:0.1em 0;
}
#kal_table td.mesic{
	background:#afd2f6;
}
#kal_table td.act{
	border:1px solid #ad0346;
	background:#f4f4f4;
}
#kal_table td.act a{
	color:#720932;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
#kal_table td.mesic strong{
	border:2px solid #104497;
	display:block;
	color:#0f3675;
	background:#fff;
}
#kalendar .arrows input.left{
	margin-right:94px;
}
#kalendar .ka_info{
	display:block;
	left:-8px;
	position:absolute;
	width:180px;
	text-align:left;
	}
#kalendar td.act .ka_info{
	border:1px solid #ad0346;
	background-color:#fff;
	padding:10px 2px 2px 2px;
	}
#kalendar td.act .ka_info a{
	display:block;
	font-weight:normal;
	color:#0d0d0d;
	border:0;
	padding:2px 0;
}
#kalendar .ka_info a:hover{
	text-decoration:underline;}
#kalendar td.act .ka_info a.close{
	position:absolute;
	top:0;
	right:0;
	color:red;
	border-left:1px solid #ad0346;
	border-bottom:1px solid #ad0346;
	font-weight:bold;
	padding:0;
	font-size:90%;
}
#kalendar .hide{
	display:none;}
/* KULTURA A SPORT */
/* formular filtru */
#mess_form{
	background:#afd2f6;
	border:1px solid #104497;
	line-height:2em;
	padding:5px 0;
	margin-bottom:10px;
}
#mess_form h4{
	font-size:1em;
	padding:0 10px;
	width:250px;
	float:left;
	font-weight:normal;
	color:#000;
}
#mess_form label{
	margin-right:5px;
}
#form_typ{
	padding-left:10px;
	float:left;
}
#form_typ select{
	width:210px;
}
#form_misto, #form_archiv{
	float:right;
	padding-right:10px;
}
#form_misto select, #form_archiv select{
	width:125px;
}
#ka .item{
	margin:30px 0;
	padding-left:30px;
	position:relative;
}
#ka.kultura .item{
	background:url(images/kultura.png) no-repeat
}
#ka.sport .item{
	background:url(images/sport.png) no-repeat 5px 0
}
#ka .item h3.nadpis{
	padding:1.6em 0 0 0;
	font-size:1em;
	font-weight:bold;
	color:#000;
}
#ka .item h3.nadpis a{
	color:#000;
	font-weight:bold;
}
#ka dl.data{
	position:absolute;
	top:0;
	right:8px;
	border-bottom:1px solid #104497;
}
#ka dl.data dt{
	display:none;
}
#ka dl.data dd.cas{
	float:left;
	color:#1b54a6;
}
#ka dl.data dd.typ{
	text-align:right;
	color:#1b54a6;
	font-style:italic;
}
#ka h3.nadpis, #ka dl.misto, #ka .popis{
	margin-right:6em;
}
#ka dl.misto dt, #ka dl.misto dd{
	display:inline;
}
#ka p.popis, #ka dl.misto{
	padding:5px 0;
}
#ka p.more{
	position:absolute;
	top:1.6em;
	right:8px;
	text-align:right;
}
#ka p.more a{
	font-size:88%;
}
#ka_detail{
	width:400px;
	background:#fff;
	color:#3e3e3e;
	padding:1em 0;
}
#ka_detail table{
	width:100%;
	border-spacing:5px;
	margin-top:10px;
}
#ka_detail .sl1{
	font-weight:bold;
}
/* MAPA WEBU */
#mapa_webu ul{
	line-height:1.5em;
	padding:20px 0 20px 40px;
	color:#0b0b0b;
}
#mapa_webu ul ul{
	padding:0 0 0 35px;
}
#mapa_webu_multi ul{
	line-height:1.5em;
	list-style-type:none;
	color:#0b0b0b;
}
#mapa_webu_multi ul ul{
	padding:0 0 0 35px;
	list-style-type:disc;
	margin-bottom:25px;
}
#mapa_webu_multi ul ul ul{
	margin:0;
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul{
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul ul{
	list-style-type:square;
}
#mapa_webu span, #mapa_webu a, #mapa_webu_multi span, #mapa_webu_multi a{
	text-decoration:none;
	color:#000;
}
#mapa_webu a:hover, #mapa_webu_multi a:hover{
	text-decoration:underline;
	color:#9d023f;
}
/* MESSAGES */
#msg .item{
	margin:10px 0 20px 0;
}
#msg .item h3.nadpis{
	padding:4px 0 4px 4px;
	font-size:1.1em;
	border-bottom:1px solid #104497;
}
#msg .item .popis, #msg .item .msg_editor, #msg .item .date{
	padding:2px 0;
}
#msg .item .msg_editor{
	margin-left:30px;
}
#msg .item .date{
	font-size:88%;
	text-align:right;
}
/*mini*/
#mininews ul{
	list-style-type:none;
}
#mininews li{
	padding-bottom:1em;
	position:relative;
	margin-top:5px;
}
#mininews a.nws_nadpis{
	font-weight:bold;
	display:block;
}
#mininews a.datum{
	position:absolute;
	bottom:0;
	right:0;
	font-size:88%;
	text-decoration:none;
}
/* POCASI */
#pocasi .den{
	margin:10px 0 20px 0;
}
#pocasi h2{
	padding:3px 0;
	position:relative;
	font-size:1em;
	text-transform:capitalize;
	font-weight:bold;
	border-bottom:1px solid #104497;
	color:#104497;
}
#pocasi h2 span{
	position:absolute;
	right:0;
	top:4px;
	display:block;
	text-transform:none;
	color:#104497;
	font-size:85%;
}
#pocasi .image{
	float:left;
	text-align:center;
	width:90px;
	margin-right:10px;
	margin-top:0px;
}
#pocasi p{
	padding:10px 10px 10px 100px;
}
#pocasi p.noc{
	clear:both;
}
/* mini */
#poc_mini{
	position:relative;
}
#poc_mini p{
	text-align:center;
}
#poc_mini p.img{
	background:url(images/poc_bg.png) no-repeat center;
}
#poc_mini .poc_btn1{
	position:absolute;
	top:2px;
	right:25px;
}
#poc_mini .poc_btn2{
	position:absolute;
	top:2px;
	right:8px;
}
#poc_mini .poc_info span{
	padding-left:1em;
}
/* PODATELNA */
#podatelna sup{
	color:#f00;
}
#podatelna #send_my{
	margin-right:3px;
}
/* STRANKOVANI */
div.per_page{
	background:#afd2f6;
	line-height:2em;
	position:relative;
	border-bottom:1px solid #104497;
	border-top:1px solid #104497;
}
#content div.per_page h4{
	font-size:1em;
	padding:0;
	position:absolute;
	left:10px;
	top:0;
	width:60px;
	font-weight:normal;
	color:#000;
}
div.per_page ul{
	margin-left:75px;
}
div.per_page li{
	display:inline;
}
#content div.per_page .per_page{
	position:absolute;
	right:0;
	top:0;
	padding:0;
	text-align:right;
}
div.per_page label{
	margin-right:5px;
	width:auto;
}
div.per_page strong{
	background:#aa0345;
	color:#fff;
	padding:0 5px;
}
div.per_page a{
	padding:0 5px;
	color:#0d0d0d;
}
div.per_page select{
	position:relative;
	top:2px;
}
/* TITULKA */
.dvousl_left, .tit_left{
	overflow:hidden;
	float:left;
}
.dvousl_right, .tit_right{
	overflow:hidden;
	float:right;
}
#titulka .tit_news{
	padding-bottom:15px;
	position:relative
}
#titulka .tit_news .tit_datum{
	border-bottom:1px dotted #000;
	padding-bottom:3px;
	font-weight:bold
}
#titulka .tit_news .tit_obsah{
	text-align:justify;
	padding:5px 0
}
#titulka .tit_news .tit_href{
	text-align:right
}
#titulka .tit_news .tit_href span{
	float:left
}
#titulka .tit_news .tit_href a{
	font-size:88%;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background:#9b023e url(images/titulka_more.png) repeat-y left;
	padding:1px 5px
}
/* ZMENA VZHLEDU */
#zmena_vzhledu li{
	list-style-type:none;
}
/* TISK STRANKY */
#print_show{
	position:absolute;
	left:27px;
	top:10px;
}
/* KONTAKTY */
/*seznam subjektu*/
.kty_detail_subjekt .kty_sezurednihodiny table,
.kty_titulka .kty_sezurednihodiny table{
	width:100%;
	text-align:center;
	border-collapse:collapse;
}
.kty_detail_subjekt .kty_sezurednihodiny table{
	font-size:90%;
}
.kty_detail_subjekt .kty_sezurednihodiny table td,
.kty_detail_subjekt .kty_sezurednihodiny table th
.kty_titulka .kty_sezurednihodiny table td,
.kty_titulka .kty_sezurednihodiny table th{
	padding:2px;
}
.kty_detail_subjekt .kty_sezurednihodiny table th,
.kty_titulka .kty_sezurednihodiny table th{
	background:#dfdfdf;
	text-transform:uppercase;
	font-weight:normal;
}
.kty_detail_subjekt .kty_sezurednihodiny table td.den,
.kty_titulka .kty_sezurednihodiny table td.den,
.povinne_informace .kty_sezurednihodiny table td.den{
	text-transform:capitalize;
	text-align:left;
}
#kty_sez_subj_light{
	font-size:120%;
}
#kty_sez_subj_light ul{
	list-style-type:none;
}
#kty_sez_subj_light ul li{
	padding:5px 0;
}
#kty_sez_subj_light li.default ul{
	margin-left:10px;
}
#kty_sez_subj_light li.default ul li{
	padding-left:15px;
	background:url(images/kty_cont.gif) no-repeat top left;
}
#kty_sez_subj_light li.default ul li.last{
	background:url(images/kty_last.gif) no-repeat;
	padding-bottom:0;
}
#kty_sez_subj_light li span{
	display:block;
	padding-bottom:5px;
}
/*detail subjektu a osob*/
.kty_detail_subjekt h5,
.kty_detail_slozka h5,
.kty_detail_osoba h5{
	padding:0;
}
.kty_detail_subjekt .kty_levy{
	width:48%;
	float:left;
	white-space:nowrap;
}
.kty_detail_subjekt .kty_sezurednihodiny{
	width:48%;
	float:right;
}
.kty_detail_subjekt dl dt,
.kty_detail_slozka dl dt,
.kty_detail_osoba dl dt{
	float:left;
	padding-right:3px;
}
.kty_detail_subjekt .kty_adresy dl dt,
.kty_detail_slozka .kty_adresy dl dt,
.kty_detail_osoba .kty_adresy dl dt{
	float:none;
	margin-bottom:5px;
}
.kty_detail_subjekt .kty_sezkontakty,
.kty_detail_slozka .kty_sezkontakty,
.kty_cisla_uctu{
	clear:both;
}
.kty_detail_subjekt .kty_podrizene_org,
.kty_detail_subjekt .kty_podrizene_sub{
	margin:25px 0;
}
.kty_detail_subjekt .subj_pozn,
.kty_detail_slozka .subj_pozn,
.kty_detail_subjekt .kty_suborg{
	padding-bottom:5px;
}
.kty_detail_subjekt dl.icodiczuj dt{
	font-weight:bold;
}
.kty_detail_subjekt #galerie,
.kty_detail_slozka #galerie{
	width:auto;
	padding:0;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_item_ne_popis,
.kty_detail_slozka #gl_ved .gl_item_ne_popis{
	border:none;
	background:none;
	margin:5px;
	height:auto;
	width:100px;
}
.kty_detail_subjekt #gl_ved .gl_prev,
.kty_detail_slozka #gl_ved .gl_prev{
	height:auto;
	border:none;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_prev table,
.kty_detail_slozka #gl_ved .gl_prev table{
	height:auto;
}
.kty_detail_subjekt .suborg_osoby_all,
.kty_detail_slozka .suborg_osoby_all,
.kty_detail_osoba .sez_kontakty{
	padding:5px 0;
}
.kty_detail_subjekt .kty_box,
.kty_detail_slozka .kty_box,
.kty_detail_osoba .kty_box{
	width:48%;
	float:left;
	margin-right:1%;
}
.kty_detail_subjekt table.kty_subj_role,
.kty_detail_slozka table.kty_subj_role,
.kty_detail_osoba table.kty_subj_role{
	width:100%;
	border-collapse:collapse;
}
.kty_detail_subjekt table.kty_subj_role td,
.kty_detail_slozka table.kty_subj_role td{
	vertical-align:top;
	padding:3px 2px;
	border-top:1px solid #104497;
	font-size:88%;
}
.kty_detail_subjekt a.back,
.kty_detail_slozka a.back,
.kty_detail_osoba a.back{
	float:right;
	margin-left:485px;
}
.kty_detail_subjekt .kty_podrizene_org ul,
.kty_detail_subjekt .kty_podrizene_sub ul,
.kty_detail_subjekt .subj_pozn ul,
.kty_detail_slozka .subj_pozn ul,
.kty_detail_osoba .subj_pozn ul{
	margin-left:2em;
}
.kty_detail_subjekt .kty_nadr_subj,
.kty_detail_slozka .kty_nadr_subj{
	padding-bottom:5px;
}
.kty_detail_subjekt .f_storage,
.kty_detail_slozka .f_storage{
	margin:0;
	padding:0;
	width:auto;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt{
	float:none;
}
/*detail osoba*/
.kty_detail_osoba table{
	width:100%;
}
.kty_detail_osoba .kty_kontakt{
	float:right;
	width:250px;
}
.kty_detail_osoba h3{
	padding-top:0;
}
.kty_detail_osoba .subj_pozn{
	margin-top:1em;
}
.kty_detail_osoba .subj_pozn ul{
	margin-left:1.5em;
}
/*seznam osob*/
#kty_seznam_osob #editor_content{
	padding:0;
	margin:0;
}
.kty_seznamosob form{
	line-height:2em;
}
.kty_seznamosob form label{
	font-weight:bold;
	margin-right:5px;
}
.kty_seznamosob form select{
	width:260px;
}
.kty_seznamosob form #search{
	height:22px;
	width:145px;
	border:1px solid #ccc;
}
.kty_seznamosob form input.reset{
	height:auto;
	vertical-align:middle;
}
.kty_seznamosob ul{
	background:#eee;
	padding:5px 0;
}
.kty_seznamosob ul li{
	display:inline;
	list-style-type:none;
	margin:0 3px 0 4px;
}
.kty_seznamosob ul li a{
	text-decoration:none;
	color:#3e3e3e;
}
.kty_seznamosob ul li.sel a{
	font-weight:bold;
	text-decoration:underline;
}
.kty_seznamosob .dalsi{
	float:right;
}
.kty_seznamosob .predchozi{
	float:left;
}
.kty_seznamosob .kty_sezosob_role,
.kty_seznamosob .kty_sezosob{
	border:0;
	border-collapse:collapse;
	margin-top:10px;
	width:100%;
}
.kty_seznamosob .kty_sezosob_role tr,
.kty_seznamosob .kty_sezosob tr{
	border-top:1px solid #b7b7b7;
}
.kty_seznamosob .kty_sezosob_role tr.th,
.kty_seznamosob .kty_sezosob tr.th{
	border:0;
}
.kty_seznamosob .kty_sezosob_role td, .kty_seznamosob .kty_sezosob_role th,
.kty_seznamosob .kty_sezosob td, .kty_seznamosob .kty_sezosob th{
	padding:3px;
}
.kty_seznamosob .kty_sezosob_role th,
.kty_seznamosob .kty_sezosob th{
	text-align:left;
}
.kty_seznamosob .kty_sezosob_role td,
.kty_seznamosob .kty_sezosob td{
	vertical-align:top;
}
.kty_seznamosob .kty_sezosob_role td{
	font-size:88%;
}
.kty_seznamosob .kty_sezosob_role td p,
.kty_seznamosob .kty_sezosob td p{
	text-align:right;
}
.kty_seznamosob .kty_sezosob_role td p span,
.kty_seznamosob .kty_sezosob td p span{
	float:left;
}
#kty_seznam_osob div.per_page{
	margin-top:5px;
}
#kty_seznam_osob .kty_seznamosob form input.submit{
	width:auto;
	height:auto;
}
/*titulka*/
.kty_titulka dl dt{
	float:left;
	padding-right:5px;
}
.kty_titulka .icodiczuj dt:after{
	content:':';
}
.kty_titulka h3{
	padding-top:0;
}
.kty_titulka h5, .kty_titulka h4.kty_nazev_adresa{
	padding:0;
}
.kty_titulka .kty_sezkontakty{
	background:#eee;
	padding:10px;
}
.kty_titulka .kty_sezkontakty h4{
	padding:0;
}
.kty_titulka .kty_sezkontakty .kty_box,
.kty_titulka .adresa{
	padding:5px 0;
}
.kty_titulka .kompletni_struktura{
	padding:10px 0;
}
.kty_titulka .kty_sezurednihodiny table{
	font-size:80%;
}
.kty_titulka #kty_tit_pozn{
	padding-bottom:10px;
}
/* FILE STORAGE */
.f_storage_form{
	background:#ebebeb;
	width:100%;
}
.f_storage div.f_storage_form form table td.srch label{
	padding-right:5px;
	vertical-align:middle;
}
.f_storage div.f_storage_form form table td.srch input{
	vertical-align:middle;
}
#content .f_storage .f_storage_form input.submit{
	background:#a4a4a4;
	border:0;
	color:#3e3e3e;
	text-transform:uppercase;
	font-weight:bold;
	font-size:78%;
	height:19px;
	left:0;
	width:auto;
	padding:0 4px;
	vertical-align:middle;
}
.f_storage table{
	margin:5px;
}
.f_storage table td.srch{
	width:280px;
	text-align:right;
}
.f_storage table td.slct select{
	width:175px;
}
.kty_detail_subjekt .f_storage dl,
.kty_detail_slozka .f_storage dl,
.f_storage dl{
	margin:15px 0 40px 0;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt,
.f_storage dt{
	font-weight:bold;
	margin:0.6em 0;
	padding-left:20px;
	padding-top:0.8em;
	background:url(images/oznaceni.gif) no-repeat 8px 1.3em;
}
.kty_detail_subjekt .f_storage dd,
.kty_detail_slozka .f_storage dd,
.f_storage dd{
	margin:0.6em 0 0.6em 2em;
}
.f_storage dd p{
	margin:0.4em 0;
	position:relative;
}
.f_storage dd a{
	margin-right:1em;
}
.f_storage dd span{
	color:#888;
}
.f_storage dd span em{
	color:black;
}
.f_storage dd + dt{
	border-top:1px dotted #dcdcdc;
}
.f_storage dd span.f_storage_right{
	position:absolute;
	right:0;
	background-color:white;
	z-index:10;
}
/*druha varianta*/
.f_storage .varianta2{
	margin:10px 0;
}
.f_storage .varianta2 p,
.f_storage .varianta3 p{
	position:relative;
	clear:both;
}
.f_storage .varianta2 span.f_storage_right,
.f_storage .varianta3 span.f_storage_right{
	float:right;
	font-size:88%;
}
.f_storage .varianta3 span.f_storage_right{
	position:static;
	float:right;
}
.f_storage .varianta2 span.f_storage_right span{
	color:#183d68;
}
.f_storage .varianta2 span.f_storage_right span em{
	color:black;
}
/*treti varianta*/
.f_storage .varianta3 h4{
	font-size:1em;
}
/* POVINNE INFORMACE */
.povinne_informace .f_storage{
	width:auto;
	margin:0;
	padding:0;
}
.povinne_informace .kty_sezurednihodiny tr{
	border:none;
}
.povinne_informace .kty_sezurednihodiny td{
	padding:2px 10px;
}
.povinne_informace .kty_sezurednihodiny table td.den{
	text-transform:capitalize;
	text-align:left;
}
#editor_content.povinne_informace ul.pi_list{
	padding:0;
	margin:0;
	border-top:1px solid #104497;
	border-bottom:1px solid #104497;
	list-style-type:none;
}
#editor_content.povinne_informace ul.pi_list ul.pi_list{
	border-bottom:0;
}
.povinne_informace li.pi_list{
	display:block;
	padding-top:10px;
	border-bottom:1px solid #104497;
	border-top:1px solid #104497;
}
.povinne_informace li.pi_list.sublist{
	padding-bottom:0;
	border-bottom:0;
}
.povinne_informace li.pi_list dt{
	font-weight:bold;
}
#editor_content.povinne_informace li.pi_list dl{
	padding:0 0 10px;
}
#editor_content.povinne_informace dd{
	margin:5px 0 0;
}
/* E-PODATELNA */
.epodatelna ul, .epodatelna ol{
	margin:1em 0 0 2em;
	clear:both;
}
.epodatelna ul ul, .epodatelna ol ol{
	margin:0 0 0 2em;
}
.epodatelna ol.cislovani li{
	margin-bottom:0.5em;
}
.epodatelna ol.cislovani li li{
	margin-bottom:0;
}
.epodatelna ul.rozcestnik li{
	font-weight:bold;
}
.epodatelna .urednihodiny th{
	display:none;
}
.epodatelna .urednihodiny td{
	padding:1px 3px;
	border:0;
}
.epodatelna .urednihodiny td:first-letter{
	text-transform:uppercase;
}
.epodatelna li span{
	font-weight:bold;
}
.epodatelna table{
	width:100%;
	border-collapse:collapse;
	margin-top:0.5em;
}
.epodatelna table td,
.epodatelna table th{
	border:1px solid;
	padding:1px 2px;
}
.epodatelna p{
	margin-bottom:0.5em;
}
.epodatelna p.odsad{
	margin-left:3em;
	margin-bottom:0.5em;
}
.epodatelna span.ods{
	display:block;
	margin-left:2em;
}
.epodatelna ul.jaky_zpusobem li,
.epodatelna ul.jaky_zpusobem2 li{
	position:relative;
	clear:both;
}
.epodatelna ul.jaky_zpusobem li span,
.epodatelna ul.jaky_zpusobem2 li span{
	font-weight:normal;
	position:absolute;
	left:260px;
}
.epodatelna ul.jaky_zpusobem2 li span{
	left:15em;
}
.epodatelna ul.jaky_zpusobem2 li ul li span{
	left:13em;
}
.epodatelna ul.jaky_zpusobem table,
.epodatelna ul.jaky_zpusobem2 table{
	width:auto;
	margin-left:1em;
	margin-top:0;
}
.epodatelna ul.jaky_zpusobem2 span.misto1{
	margin:0;
	padding:0;
	width:auto;
	left:0;
	width:15em;
	position:static;
}
.epodatelna ul.jaky_zpusobem2 span.misto2{
	float:right;
	margin:0;
	padding:0;
	width:auto;
	left:0;
	display:block;
	width:310px;
	position:static;
}
.epodatelna #podatelna{
	padding-left:0 !important;
	padding-right:0 !important;
}
.epodatelna #podatelna table, .epodatelna #podatelna table td{
	border:0;
}
.epodatelna .zpet{
	margin-top:1em;
	font-weight:bold;
}
/* UREDNI DESKA */
#ur_form{
	background:#afd2f6;
	padding:10px;
	border:1px solid #104497;
}
#ur_form .label{
	text-align:right;
}
#ur_deska h3{
	border-bottom:3px solid #104497;
}
#ur_deska table{
	width:100%;
}
#ur_deska table.noarchiv{
	width:auto;
}
#ur_deska .ur_deska_kat td, #ur_deska .ur_deska_nokat td{
	padding:0 3px;
	vertical-align:top;
}
#ur_deska table th{
	background:#afd2f6;
	font-size:88%;
	padding:3px;
}
#ur_deska table .datum{
	font-size:88%;
	font-weight:bold;
	text-align:center;
	width:8em;
}
#ur_deska .ur_deska_kat{
	border-left:2px solid #104497;
	border-bottom:2px solid #104497;
	margin-left:30px;
	padding:10px 0 10px 10px;
}
#ur_deska .ur_deska_nokat{
	padding:10px 0;
}
#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev{
	background:url(images/ft_pol.gif) no-repeat 3px 1px;
	padding-left:19px;
}
#ur_deska .ur_deska_obsah{
	padding:10px 0 20px 0;
}
#ur_deska_detail{
	border-bottom:3px solid #104497;
	margin-bottom:10px;
}
#ur_deska .info{
	border-top:1px solid #104497;
	padding:5px 0;
}
#ur_deska .info p{
	font-size:88%;
	font-weight:bold;
	text-align:right;
}
#ur_deska .msg_editor{
	margin-left:30px;
}
/* ANKETY 2 */
.ank dl.votes_count,
.ank dl.votes_datefrom{
	margin:0;
	clear:both;
}
.ank dl.votes_count{
	margin-top:15px;
}
.ank dd{
	font-weight:bold;
}
.ank_cont h4,
.ank_cont_arch h4{
	font-size:1em;
	font-weight:normal;
	text-align:left;
	padding:5px 25px !important;
	border:1px solid #104497;
	margin-bottom:-1px;
	cursor:pointer;
	background:#afd2f6 url('images/arrow_right.png') 5px 5px no-repeat;
}
.ank_cont h4.current,
.ank_cont_arch h4.current{
	color:#fff;
	background:#9a023f url('images/arrow_down.png') 5px 5px no-repeat;
}
.ank_cont div.ank,
.ank_cont_arch div.ank{
	padding:10px;
	border:1px solid #104497;
	margin:0 0 -1px;
}
.ank_cont .ank div.ank_polozka,
.ank_cont_arch .ank div.ank_polozka{
	font-size:92%;
	padding-bottom:10px;
	position:relative;
	display:table;
}
.ank_cont .ank span.bar,
.ank_cont_arch .ank span.bar{
	vertical-align:middle;
	display:table-cell;
	width:124px;
	padding-right:15px;
}
.ank_cont .ank span.popis,
.ank_cont_arch .ank span.popis{
	vertical-align:middle;
	display:table-cell;
	width:200px;
	padding-right:15px;
}
.ank_cont .ank span.pomer,
.ank_cont_arch .ank span.pomer{
	vertical-align:middle;
	display:table-cell;
}
.ank_cont .ank dt, .ank_cont .ank dd,
.ank_cont_arch .ank dt, .ank_cont_arch .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_cont .ank dl, .ank_cont .ank p,
.ank_cont_arch .ank dl, .ank_cont_arch .ank p{
	font-size:88%;
	text-align:center;
}
.ank_cont .ank .opt_img_wrapper,
.ank_cont_arch .ank .opt_img_wrapper{
	float:left;
	padding-right:25px;
	width:50px;
	margin:0;
	display:block;
	padding-bottom:10px;
}
.ank_cont .ank div a.highslide,
.ank_cont_arch .ank div a.highslide{
	display:block;
	float:left;
	position:absolute;
	left:-3px;
	top:-3px;
	background-color:#fff;
	z-index:10;
}
.ank_cont .ank div a.highslide img,
.ank_cont_arch .ank div a.highslide img{
	border-width:1px;
}
/*mini*/
.ank_mini .link_content{
	padding:3px 5px;
	margin:0;
	text-align:center;
}
.ank_mini h4{
	font-size:1em;
	font-weight:normal;
	text-align:center;
	cursor:pointer;
	margin-bottom:1px;
	padding:5px 25px !important;
	background:#9a023f url('images/arrow_right.png') 5px 5px no-repeat;
	color:#fff !important;
}
.ank_mini h4.current{
	background-image:url('images/arrow_down.png');
}
.ank_mini .ank{
	padding:5px;
}
.ank_mini .ank div{
	font-size:92%;
	margin:10px 0;
	position:relative;
}
.ank_mini .ank .cleaner{
	display:block;
}
.ank_mini .ank span.bar{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	background:#104497;
	height:13px;
	width:139px;
}
.ank_mini .ank span.bar span.bar_wrapper{
	display:inline-block;
}
.ank_mini .ank span.pomer{
	margin-top:3px;
	font-weight:bold;
	display:block;
	text-align:right;
}
.ank_mini .ank dt, .ank_mini .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_mini .ank dl, .ank_mini .ank p{
	font-size:88%;
	text-align:center;
}
.ank_mini .vote_link, .ank_cont .vote_link{
	text-decoration:none;
	display:block;
	vertical-align:middle;
	width:100%;
}
.ank_mini .vote_link span.popis{
	display:block;
}
.ank_mini a.vote_link span.popis, .ank_cont a.vote_link span.popis{
	text-decoration:underline;
}
.ank_mini a.vote_link:hover span.popis, .ank_cont a.vote_link:hover span.popis{
	text-decoration:none;
}
.ank_mini .ank div.opt_img_wrapper{
	float:left;
	padding-right:5px;
	width:50px;
	margin:0;
}
.ank_mini .opt_img_wrapper{
	display:inline-block;
	padding-right:2px;
	vertical-align:middle;
}
.ankety_box .opt_img_wrapper a, .ank_mini .opt_img_wrapper a{
	position:relative;
}
.ankety_box .opt_img_wrapper img.zoom_ico, .ank_mini .opt_img_wrapper img.zoom_ico{
	position:absolute;
	right:0;
	top:0;
}
.ankety_box .ank div a.highslide, .ank_mini .ank div a.highslide{
	display:block;
}
.ankety_box .ank div a.highslide img, .ank_mini .ank div a.highslide img{
	border:0;
}
.ankety_box .ank span.bar span.bar_wrapper,
.ank_mini .ank span.bar span.bar_wrapper{
	position:absolute;
	top:3px;
	left:2px;
	height:7px;
	width:135px;
}
.ankety_box .ank span.bar span.bar_wrapper{
	position:static;
}
.ankety_box span.bar .bar_inner, .ank_mini .ank span.bar .bar_inner{
	display:block;
	background:#afd2f6;
	height:7px;
}
/* EVENTS GALERIE */
.events_galerie .event, .events_galerie .evt_img{
	width:162px;
	overflow:hidden;
	float:left;
	text-align:center;
	margin-right:5px;
	padding:8px 0;
}
.events_galerie .event.box_3, .events_galerie .evt_img.box_3{
	margin-right:0;
}
#content .events_galerie .event p{
	padding:2px 0;
	line-height:1.35em;
}
.events_galerie .event em{
	display:block;
	color:#828282;
	font-size:0.9em;
}
/* detail */
.events_galerie .evt_img img{
	border:0;
}
.events_galerie .back,
.events .back{
	position:static;
	display:inline;
}
.events .back_top,
.events .back_stop{
	display:none;
}
#content .events_galerie .back a,
#content .events .back a{
	margin-right:10px;
}
#content .event_detail .evt_img p{
	padding:0
}
